Get Wallets Balance

Request Payload

curl --location --request GET 'https://rllwjl4z6b.execute-api.eu-central-1.amazonaws.com/api/v1/business/balance' \
--header 'Authorization: Bearer key_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx'

Response Body

{
    "status": true,
    "message": "Wallet balances fetched",
    "data": {
        "total_balance": 380758.5,
        "wallets": [
            {
                "name": "Your Wallet One",
                "main_wallet": true,
                "balance": 370758.5,
                "formatted_balance": "NGN 3,707.58"
            },
            {
                "name": "Your Wallet Two",
                "main_wallet": false,
                "balance": 10000,
                "formatted_balance": "NGN 100.00"
            }
        ]
    }
}
Language
URL
Response
Click Try It! to start a request and see the response here!